Subject: resignation from the position IT Support
From: "ravi prakash. mishra" <[email-masked]>
To: saurabh <[email-masked]>
Cc: Apurva Arora <[email-masked]>, Deeksha Dadu <[email-masked]>, tanushree <[email-masked]>, "Swati Shukla" <[email-masked]>, Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Mar 2017 14:11:29 +0530 (IST)

Hi Saurabh Sir, 

Please accept this letter of resignation from the position IT Support Engineer, You can give me specific duration till you are not in office. Please hire a good Engineer that can 
support you in better way.I am with you and i do't want to your productivity. 

I have enjoyed working at Cherry-Ecommerce Pvt. LTD and will miss my colleagues. However, this new position will challenge my growth and further my career. 

During the time till you are not in office , I am willing to help you in any way to make the transition as smooth as possible. This includes assisting in recruiting and training my replacement. Please let me know if there is anything specific that you would like me to do. 

Again, it has been a pleasure working as a part of your company. 

Best Regards, 
Ravi Prakash Mishra 
+91-8750456802